.form-control:focus {
      box-shadow: none;
    }

    .bg-space {
        background-image: url("../images/space_nebular.jpg");
        background-size: cover;
    }

    .navbar-brand > img {
        height: 40px;
}

    .navbar {
      background-color: rgb(8, 25, 36, .6);
    background-position: center;
    }
    .navbar-dark .navbar-nav .nav-link {
      color: rgba(255, 255, 255, 0.9);
    }

        .fade-in {
      opacity: 0;
      transform: translateY(20px);
      transition: opacity 0.6s ease-out, transform 0.6s ease-out;
    }
    .fade-in.show {
      opacity: 1;
      transform: none;
    }

        .card:hover {
      transform: scale(1.05);
      transition: transform 0.3s ease-in-out;
      z-index: 1;
    }

h2 {
  color: #e30613;
}  



.icon-img {
      height: 40px;
      width: auto;
      margin-bottom: 10px;
    }
    
.icon-label {
      font-size: 14px;
      font-weight: 500;
      color: #333;
    }
    .icon-column {
      text-align: center;
      margin-bottom: 30px;
    }


     .form-group { 
      margin-bottom: 20px; 
    }
    
    label { 
      display: block; 
      margin-bottom: 5px; 
      font-weight: bold; 
    }
   
    input, select {
      padding: 8px;
      width: 100%;
      box-sizing: border-box;
    }
    
    select.required-warning {
      border: 2px solid red;
      background-color: #ffe5e5;
    }
    
    table {
      width: 100%;
      border-collapse: collapse;
      margin-top: 30px;
    }
    
    th, td {
      border: 1px solid #e5e5e5;
      padding: 8px;
      text-align: left;
    }
    
    th { 
      background-color: #eee; 
    }
    
    tr.hidden { 
      display: none; 
    }
    
    .error-message {
      color: red;
      font-weight: bold;
      margin-top: 10px;
      display: none;
    }
    
    @media (max-width: 767px) {
      table, thead, tbody, th, td, tr {
        display: block;
        width: 100%;
      }
      thead { 
        display: none; 
      }
      
      tr {
        margin-bottom: 20px;
        border: 1px solid #ccc;
        padding: 10px;
        background: #fafafa;
      }
      
      td {
        border: none;
        padding: 5px 0;
        position: relative;
      }
      
      td::before {
        content: attr(data-label);
        font-weight: bold;
        display: block;
        margin-bottom: 3px;
        color: #333;
      }
    }


    ul {
   list-style-type: square;
}


    .carousel-item img {
      width: 100%;
      height: auto;
      display: block;
    }

    .btn-gradient {  background: linear-gradient(90deg, 
    #6e0f0b 0%, 
    #f15a22 15%, 
    #fcd276 35%, 
    #a84bdc 60%, 
    #3cb5e7 80%, 
    #7be8d6 100%);}